## ntldd 0.2

=== debian/changelog ===
ntldd (0.2-3) unstable; urgency=medium

  * Include a manual page.
  * Specify the ntldd package as Multi-Arch foreign.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Jan 2023 20:39:25 +0000

ntldd (0.2-2) unstable; urgency=medium

  * Update standards version to 4.6.2.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 23 Dec 2022 07:08:16 +0000

ntldd (0.2-1) unstable; urgency=medium

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 10 Oct 2022 01:31:56 +0000
