=== debian/control ===
Source: ntldd
Section: otherosfs
Priority: optional
Homepage: https://github.com/LRN/ntldd
Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gcc-mingw-w64-i686,

Package: ntldd
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 wine | wine-development,
Description: ldd for windows PE files
 Prints the dlls required by each windows portable executable (PE) specified
 on the command line.  Mimics output from ldd, but for PE files.
